{
    "lang":"中文",
    "curency":"人民币",

    "nav.setLayout": "布局设置",
    "nav.logout": "退出登录",

    "operational.overview":"运营概况",
    "today.revenue":"今日营收",

    "welcome": "欢迎",
    "greeting": "你好, {name}!"
  }